<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8404b712-a867-49b5-9253-a539cd157c82" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/FillDataCircuitInfo" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3C6155B2-0228-4DCC-993F-DBA5822048EF/e3/316f7d5a/UIElement.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/a2/e26d94d2/Grid.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/862B9365-843C-4BF1-BA93-210C124BB523/35/51340b71/Regex.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/35/dee33458/Element.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/Custom.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SubControl.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/d9/9bdbd291/MEPSystem.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/d8/a8445996/ParameterSet.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/PortConfiguration.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/Custom.xaml.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/3C6155B2-0228-4DCC-993F-DBA5822048EF/dc/36f6bc03/TraceRoutedEvent.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SubControl.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParametersControl.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/CableConfiguration.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D5BF1EF7-B502-4A11-9D9E-F6CB3B391254/a5/b3588ce0/TextBox.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SelectionControl.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/OutputParametersControl.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/PortConfiguration.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParameterControls.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/1F907E10-9F17-4A0C-B736-FB885CED7FB5/28/3bf5ca58/DependencyObject.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/MainControl.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SelectionControl.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/OutputParametersControl.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/MainControl.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/CableConfiguration.xaml" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParametersControl.xaml.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/Test.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Strings/Texts.Designer.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Resources/Strings/Texts.resx" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/8f/ad3ec4a2/ParameterFilterUtilities.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/da/7fb0ca84/ParameterSetIterator.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D0D9FCFC-F002-401C-8E7E-2B11C5848DC3/a6/c00d8706/REXLayoutItem.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/ed/9738a97f/ParameterSetIteratorForward.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Extension.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Data.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Util/BooleanInverter.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/FamilyInformation.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ParameterCollector.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/DeviceInfo.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/A33E01DC-1D62-412A-B12F-1CA0A88BF455/d7/438b22f5/Enumerable.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CircuitsSet.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/DataCircuitInfo.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CircuitFamilies.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ExtensionRevit.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ParameterId.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D0D9FCFC-F002-401C-8E7E-2B11C5848DC3/41/4848292c/REXExtensionControl.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CurcuitParameters.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/7f/498ad105/FilteredElementCollector.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/InputParametersData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/CableData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/InputParameters.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/BD8FA4D1-F09D-46FD-9CED-1130F262E089/70/be6c13eb/Parameter.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/PortNumberType.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/SelectionData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/OutputParametersData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/D5BF1EF7-B502-4A11-9D9E-F6CB3B391254/e2/9b2f2d8b/Window.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/PortNumberingData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Kotlin/ObjectExtensions.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Module/DirectRevitAccess.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/1F907E10-9F17-4A0C-B736-FB885CED7FB5/2e/b0ef4b96/ComponentDispatcher.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Module/Application.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/FillDataCircuitInfo/Module/Foundation.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SubControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/ru-RU/REX_revit.xml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Data/SelectionType.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/SelectionType.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/PortNumberType.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Util/BooleanInveter.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Util/BooleanInverter.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/PortConfiguration.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/MainControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/PortConfiguration.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/FillDataCircuitInfo.csproj" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CircuitsSet.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/ParametersControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ParameterCollector.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CircuitFamilies.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/DestParametersControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/ParametersData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/CableData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/PortNumberingData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/SelectionData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/ParametersControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParameterControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParameterControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/OutputParametersData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/Circuit.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/DistributionDevice.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/ParameterId.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/TargetDevice.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/DataCircuitInfo.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ParameterId.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Extension.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParamterControls.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParameterControls.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/InputParametersData.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/MyData/InputParameters.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParametersControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/FamilyInformation.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Data.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Kotlin/ObjectExtentions.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Kotlin/ObjectExtensions.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/DeviceInfo.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/InputParametersControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/CableConfiguration.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SelectionControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/SelectionControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/OutputParametersControl.xaml.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/ExtensionRevit.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/OutputParametersControl.xaml" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Main/Revit/CurcuitParameters.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Module/Application.cs" />
        <option value="$PROJECT_DIR$/FillDataCircuitInfo/Resources/Dialogs/CableConfiguration.xaml" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1TluG4QVp7oGmM4YiURM8v5cmoa" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="Rider.DefaultBreakpoints.AreToggled" value="true" />
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
  </component>
  <component name="RunManager" selected=".NET Executable.Revit">
    <configuration name="Default" type="DotNetProject" factoryName=".NET Project">
      <option name="EXE_PATH" value="$PROJECT_DIR$/FillDataCircuitInfo/Additional/AREXStart/bin/x64/Debug/AREXStart.exe" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/FillDataCircuitInfo/Additional/AREXStart/bin/x64/Debug" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/FillDataCircuitInfo/Additional/AREXStart/FillDataCircuitInfoStart.csproj" />
      <option name="PROJECT_EXE_PATH_TRACKING" value="1" />
      <option name="PROJECT_ARGUMENTS_TRACKING" value="1" />
      <option name="PROJECT_WORKING_DIRECTORY_TRACKING" value="1" />
      <option name="PROJECT_KIND" value="Console" />
      <option name="PROJECT_TFM" value=".NETFramework,Version=v4.7.2" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="Revit" type="RunExe" factoryName=".NET Executable">
      <option name="EXE_PATH" value="C:/Program Files/Autodesk/Revit 2020/Revit.exe" />
      <option name="PROGRAM_PARAMETERS" value="C:\temp\Kuznetsova-Data-Network.rvt" />
      <option name="WORKING_DIRECTORY" value="c:/temp" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build Solution" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue=".NET Executable.Revit" />
      <item itemvalue=".NET Project.Default" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8404b712-a867-49b5-9253-a539cd157c82" name="Default Changelist" comment="" />
      <created>1574046904605</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1574046904605</updated>
      <workItem from="1574046907723" duration="2458000" />
      <workItem from="1574049446806" duration="791000" />
      <workItem from="1574050285562" duration="976000" />
      <workItem from="1574058213364" duration="6907000" />
      <workItem from="1574069824927" duration="3569000" />
      <workItem from="1574113929783" duration="1185000" />
      <workItem from="1574115789701" duration="8532000" />
      <workItem from="1574129373852" duration="40000" />
      <workItem from="1574129796419" duration="5364000" />
      <workItem from="1574202183614" duration="3380000" />
      <workItem from="1574207121719" duration="25129000" />
      <workItem from="1574302304695" duration="10123000" />
      <workItem from="1574316390562" duration="26163000" />
      <workItem from="1574461232113" duration="38975000" />
      <workItem from="1574555897665" duration="17966000" />
      <workItem from="1574716814861" duration="4722000" />
      <workItem from="1574800158616" duration="2839000" />
      <workItem from="1575583909160" duration="4106000" />
      <workItem from="1577153320423" duration="396000" />
      <workItem from="1577153803968" duration="3426000" />
      <workItem from="1577249954959" duration="745000" />
      <workItem from="1577261212082" duration="57000" />
      <workItem from="1577307991046" duration="724000" />
      <workItem from="1577310213973" duration="616000" />
      <workItem from="1577314312536" duration="325000" />
      <workItem from="1579063743937" duration="1769000" />
      <workItem from="1579066795719" duration="603000" />
      <workItem from="1588569892209" duration="41000" />
      <workItem from="1588569993952" duration="183000" />
      <workItem from="1588570200590" duration="129000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$/FillDataCircuitInfo" />
    </ignored-roots>
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="461" y="204" key="SettingsEditor" timestamp="1588570326324">
      <screen x="0" y="40" width="1920" height="1040" />
    </state>
    <state x="461" y="204" key="SettingsEditor/0.40.1920.1040/1920.92.1920.1040@0.40.1920.1040" timestamp="1588570326324" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" suspend="NONE" type="DotNet Exception Breakpoints">
          <properties exception="System.Threading.ThreadAbortException" displayValue="System.Threading.ThreadAbortException" />
          <option name="timeStamp" value="1" />
        </breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <watches-manager>
      <configuration name="RunExe">
        <watch expression="system.BaseEquipment.Id == deviceId" language="C#" custom="RiderImportsList:" />
        <watch expression="panelConnector.Owner.get_Parameter(BuiltInParameter.RBS_ELEC_CIRCUIT_NUMBER).AsString()" language="C#" custom="RiderImportsList:" />
      </configuration>
    </watches-manager>
  </component>
</project>